.h1-title--web {
    font-size: 34px ;
    font-style:normal ;
    font-weight: 700 ;
    line-height: normal ;
}


.h2-subtitle--web  {
    text-align: center ;
    font-size: 24px ;
    font-style: normal ;
    font-weight: 400 ;
    line-height: normal ;
    letter-spacing: -0.5px ;
}

.h4-subtitle--web  {
    font-size: 20px ;
    font-style: normal ;
    font-weight: 400 ;
    line-height: normal ;
    margin: 0;
    text-align: center;
}


.h3-subtitle--web  {
    text-align: center;
    font-size: 24px ;
    font-style: normal ;
    font-weight: 400 ;
    line-height: normal ;
}

.h6-subtitle--web  {
    color: #0033A0;
    font-size: 20px ;
    font-style: normal ;
    font-weight: 400 ;
    line-height: 160% ;
    letter-spacing: 0.15px ;
}

/*Bodys*/

.p1--web {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
    color: var(--primary);
}

.p2--web {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
    color: var(--primary);
}

.p3--web {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
    color: var(--primary);
}

.btns-group-text{
    color: var(--primary);
font-family: Montserrat;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
}


.caption--disclaime--web {
  font-size: 12px;
  font-style: normal;
  font-weight: 300; 
  line-height: normal;
  letter-spacing: 0.15px;
}


@media(min-width:800px) {
    .h1-title--web {
        font-size: 44px ;
    }

    .h2-subtitle--web {
        font-size: 24px ;
    }

    .h3-subtitle--web {
    font-size: 24px ;
}

    .h4-subtitle--web {
        font-size: 20px ;
    }

      .p1--web {
        font-size: 18px;
    }

    .p2--web {
        font-size: 16px;
    }

    .p3--web {
        font-size: 14px;
    }

}

/*Modificadores*/

.title--primary {
    color: var(--primary);
}

.title--secondary {
    color: var(--secondary);
}

.title--blue {
    color: var(--dark-blue);
}

.title--accent {
    color: var(--accent);
}

.title--white {
    color: var(--white);
}

.title--light-blue {
    color: var(--light-blue);
}

.txt--left {
    text-align: left;
}

.txt--right {
    text-align: right;
}

.txt--center {
    align-items: center !important;
}

@media(min-width:1200px) {
    .h2-subtitle--web {
        font-size: 28px;
        font-weight: 400;
    }
}

/*Hero*/

.h1-title--hero--web {
    text-align: center;
    text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.60);
    font-size: 34px;
    font-style:normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
    padding: 0;
}

@media(min-width:700px) {
    .h1-title--hero--web {
        text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.30);
        font-size: 44px;
    }

    .h2-subtitle--web {
        font-size: 24px;
    }
}

